@font-face {
    font-family: 'MyriadProLight';
    src: url('../fonts/myriadpro-light-webfont.eot');
    src: url('../fonts/myriadpro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-light-webfont.woff') format('woff'),
         url('../fonts/myriadpro-light-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-light-webfont.svg#MyriadProLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MyriadProLightItalic';
    src: url('../fonts/myriadpro-lightit-webfont.eot');
    src: url('../fonts/myriadpro-lightit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-lightit-webfont.woff') format('woff'),
         url('../fonts/myriadpro-lightit-webfont.ttf') format('truetype'),
         url('../fonts/myriadpro-lightit-webfont.svg#MyriadProLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


body, * {
	margin:0;
	padding:0;
	-webkit-font-smoothing: antialiased;
}
.c960 {
	margin-left: auto;
	margin-right: auto;
	width:975px;
	
	
}
/*
header banner
*/

#headerbanner {
	height:475px;
	width:975px;
	margin:0 auto;
}
.headerimg {
	background-position:center top;
	background-repeat:no-repeat;
	/*width:100%;*/
	width:975px;
	/*height:475px;*/
	height:344px;
	position:absolute;
}

.form_header{
	float: right;
	padding-top: 3px;
	}
	
 .form_header input[type=text]{
	
	width:150px;
	height:20px;
	border:solid #bcbcbc 1px;
	background-color:#e6e6e6;
	float:left;
	margin-right:5px;
	
	}
	
.form_header input[type=button]{	

width:72px;
height:20px;
background:url(../images/btn_search.jpg) no-repeat left top;
border:none;
margin-top:2px;
cursor:hand;

}
	
	 .footer_block input[type=text]{
	
	width:250px;
	height:25px;
	border:solid #7a7a7a 1px;
	color:#f1f1f1;
	float:left;
	margin-right:5px;
	vertical-align:baseline;
	background:url(../images/newslettericon.jpg) no-repeat right top #636363;
	
	}
	
.footer_block input[type=button]{	

width:79px;
height:27px;
background:url(../images/btn_subcribe.jpg) no-repeat left top;
border:none;
margin-bottom:5px;
cursor:hand;
	vertical-align:baseline;

}
	
	
		
.btn {
	height:58px;
	width:59px;
	float:left;
	cursor:pointer;
}
#back {
	background-image:url(../images/cc_HomeLeftArrow.jpg);
	float:left;
}
#next {
	background-image:url(../images/cc_HomeRightArrow.jpg);
	float:right;
}
#headernav-outer {
	position:relative;
	/*top:200px;*/ 
	top:153px;
	width:100%;
	margin:0 auto;
}
#headernav {
	padding-left:0px;
	padding-right:0px;
}
/*header sub navigation*/

ul.subdropdown {
	position: relative;
	font: 10px Tahoma, Sans-Serif;
}
ul.subdropdown li {
	font-weight: normal;
	float: left;
	zoom: 1;
	text-transform:uppercase;
}
ul.subdropdown a:hover {
	color: #e70003;
}
ul.subdropdown a:active {
	color: #ffa500;
}
ul.subdropdown li a {
	display: block;
	padding: 4px 8px;
	color: #000;
}
ul.subdropdown li:last-child a {
	border-right: none;
} /* Doesn't work in IE */
ul.subdropdown li.hover, ul.subdropdown li:hover {
	/*background: #d22c29;*/
	color: #e70003;
	position: relative;
}
ul.subdropdown li.hover a {
	color: black;
}
/*header main navigation*/


a {
	text-decoration: none;
}
ul {
	list-style: none;
}
/* 
	LEVEL ONE
*/
ul.dropdown {
	position: relative;
	font: 11px Arial, Sans-Serif;
}
ul.dropdown li {
	font-weight: bold;
	float: left;
	zoom: 1;
	text-transform:uppercase;
	z-index:100;
}
ul.dropdown a:hover {
	color: #000;
}
ul.dropdown a:active {
	color: #ffa500;
}
ul.dropdown li a {
	display: block;
	padding: 4px 8px;
	border-right: 1px solid #333;
	color: #222;
}
ul.dropdown li:last-child a {
	border-right: none;
} /* Doesn't work in IE */
ul.dropdown li.hover, ul.dropdown li:hover {
	background: #d22c29;
	color: black;
	position: relative;
}
ul.dropdown li.hover a {
	color: black;
}
/* 
	LEVEL TWO
*/
ul.dropdown ul {
	width: 220px;
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
}
ul.dropdown ul li {
	font-weight: normal;
	background: #f6f6f6;
	color: #000;
	border-bottom: 1px solid #ccc;
	float: none;
}
/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a {
	border-right: none;
	width: 100%;
	display: inline-block;
}
/* 
	LEVEL THREE
*/
ul.dropdown ul ul {
	left: 100%;
	top: 0;
}
ul.dropdown li:hover > ul {
	visibility: visible;
}

.margin {
	margin:0px;
	background-color:#FFF;
}


.homecontent{
	position:relative;
	margin-top:-130px;
	
	
	
}

.contaner {
	margin:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:18px;
	color:#666666;
}
.contaner p {
	float:left;
	text-align:justify;
	
}
.contaner .para {
	float:left;
	text-align:justify;
	line-height:20px;
	padding-bottom:15px;
	
}

.para a{
	
	color:#F00;
	
	
	}
.para a:hover{	
	color:#b1191f;
	text-decoration:underline;
	}
	
/* double quote*/	

blockquote {
	padding-top: 30px;
	padding-left:50px;
	overflow: hidden; 
	font-size: 12px;
	line-height: 150%;
	color: #A3A1A1;
	text-align:justify;
	width:450px;
}
blockquote:before {
	display: block;
	float: left;
	margin: 10px 15px 0 0;
	font-size: 100px;
	content: open-quote; 
	color: #bababa;
	text-shadow: 0 1px 1px #909090;
}
blockquote:after {
	content: close-quote;
	display: block;
	float: right;
	margin: 10px 15px 0 0;
	font-size: 100px; 
	color: #bababa;
	text-shadow: 0 1px 1px #909090;
	
}


	
.contaner .topic {
	margin-bottom:10px;
	padding:0px;
	border:0px;
	float:left;
}
.contaner ul {
	margin:0px;
	padding-left:50px;
	border:0px;
	list-style:url(../images/cc_arror.jpg);
}
.contaner ul li {
	border-bottom:#CCC 1px solid;
	padding:3px;
}
.contaner ul li a{
	color:#888888;
	
}
.contaner ul li a:hover {
	color:#ac0000;
}

.contaner .profile {
	width:56px;
	height:56px;
	margin:10px 0;
	clear:both;
	float:left
}
.contaner .bold {
	font-weight:bold;
	font-style:italic;
	margin-top:20px;
	margin-left:10px;
}
.contaner .italic {
	font-style:italic;
	margin:10px 0;
}
.contaner hr {
	margin:0px;
	padding:0px;
	line-height:0px;
	border:0px;
	background:url(../images/cc_line.jpg) repeat-x left top;
	height:5px;
	clear:both;
}
.contaner .footer {
	border:0px;
	float:right;
	height:15px;
}
.home_contact {
	position:absolute;
	right:6px;
	top:-12px;
	
}



.homefooter{
	
	
	height:250px;
	background:url(../images/cc_footerback.jpg) left top repeat-x;
margin:0;
padding:0;
	
}




.footer_product {
	padding-top:30px;
	border:0px;
	
}

.footer_links a{
	color:#787878;
	text-decoration:none;
}
.footer_links a:hover{
	color:#a4a4a4;
	text-decoration:underline;
}
.commercial {
	margin-top:35px;
}
.commercial .topic {
	padding-bottom:10px;
}
.vblock {
	float:left;
	margin-right:20px;
	width:117px;
}
.vblock p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#787878;
}
.footer_block {
	margin-top:35px;
	float:right;
}
.footer_block img {
	width:327px;
	height:27px;
	margin-bottom:10px;
	float:right;
}
.footer_block p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#787878;
	text-align:right;
}


/*page sub navigation*/
.pagesubdropdown hr {
	width:978px;
	margin-top:10px;
	margin-left:-5px;
	line-height:0px;
	border:0px;
	background:url(../images/cc_line.jpg) repeat-x left top;
	height:5px;
	clear:both;
}


ul.pagesubdropdown {
	position: relative;
	font: 11px Tahoma, Sans-Serif;
}
ul.pagesubdropdown li {
	font-weight: normal;
	float: left;
	zoom: 1;
	text-transform:uppercase;
}
ul.pagesubdropdown a:hover {
	color: #000;
}
ul.pagesubdropdown a:active {
	color: #ffa500;
}
ul.pagesubdropdown li a {
	display: block;
	padding: 4px 5px;
	color: #222;
}
ul.pagesubdropdown li:last-child a {
	border-right: none;
} /* Doesn't work in IE */
ul.pagesubdropdown li.hover, ul.pagesubdropdown li:hover {
	background: #d22c29;
	color: black;
	position: relative;
}
ul.pagesubdropdown li.hover a {
	color: black;
}

/*Directors*/

/* Bord of Directors */
.ceoimg
{
float:right;

}

.txttop {
	background-color:#989c9f;
	padding-left:25px;
	margin-left:10px;
	height:156px;
	
}

.txtheading {
	color:#fcfcfc;	
	font:30px/40px MyriadProLight;	
		float:none;
	margin-top:69px;

}

.txtdic {
	color:#fdfdfd;	
	font:18px/20px MyriadProLightItalic;
	font-style:italic;
	text-align:justify;
	float:none;
	/*padding:10px;*/

}

.txtbtm {
	background-color:#d7d7d7;
	padding:10px 10px 30px 35px;
	margin-left:10px;	
	color:#787878;	
	font:12px/18px Arial, Helvetica, sans-serif;
	text-align:justify;
	
}

.directorbox {
	background:url(../images/cc_Dshade.png) no-repeat 0 60px;
	margin-left:10px;
		
}

.directorbox img {
	float:left;	
	margin:0 10px 10px 0;
}

.directorbox p {
	color:#555555;	
	font:14px/16px MyriadProLight;
	text-transform:uppercase;
	padding: 80px 20px 10px 10px;
}

.directorbox p.para {
	color:#555555;	
	font:11px/14px Arial, Helvetica, sans-serif;
	padding: 5px 10px 10px 10px;
	text-align:justify;
	text-transform:none;
}


/* Investor Relations


table
----------------------------------------------- */
table {
	width:100%;
	border:1px solid #bbb;
	margin-bottom:10px;
	border-collapse:collapse;
	color:#8d8d8d;
	margin:20px 0;
}

th, td {
	padding:.2em 1em;
	text-align:left;
}
thead th {
	border-bottom:2px solid #888;
	background:#bbb;
	padding:.4em 1em .2em;
	color:#333333;

}
thead th.table-head {
	font-size:1em;
	font-weight:normal;
	text-transform:uppercase;
	color:#fff;
	background:#555;
	border:1px solid #555;
}
tbody th,
tbody td {
	border-top:1px solid #bbb;
	border-bottom:1px solid #bbb;
	background:#eee;
}
tbody tr.odd th,
tbody tr.odd td {
	background:#fff;
}
tfoot th,
tfoot td {
	border-top:2px solid #666;
	background:#eee;
}
tfoot tr.total th,
tfoot tr.total td {
	border-top:6px double #666;
}
tfoot tr.total th {
	text-transform:uppercase;
}
th.currency,
td.currency {
	text-align:right;
}

/* Investor Relations


Fixed Saver
----------------------------------------------- */

.saverbox img {
	
	float:left;	
	
}

.saverbox p {
	color:#878787;	
	font:12px/18px Arial, Helvetica, sans-serif;	
	float:none;
	padding-top:20px;
	
}

.saverbox a {
	color:#bd0004;	
	font:10px/18px Arial, Helvetica, sans-serif;	
	float:right;
	
}
/*---------------slider--------------------*/
ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{display:none;position:absolute;}

#banner {
  height:150px;
  width:500px;
   position:relative;
}



/* success pic*/
.contaner .profile2 {
   
    margin:10px 0;
    clear:both;
    float:left;}
	
	
	/* src pic*/
.contaner .pic {
   
    margin:30px 60px 30px 0;
    float:left}
	
	/* Culture & values*/

.contaner .dis {
	color:#878787;	
	font:18px MyriadProLightItalic;
	padding:10px;
	font-weight:normal;
	
}

.contaner .commercialbox{
	margin-top:10px;
	
	}
.contaner .commercialbox img{
	
	float:left;
	margin-right:15px;
	margin-bottom:10px;	
	}
	
/* invesment Advise*/
.rates input[type=text],select{
	color:#656565;
	font-size:13px;
	border:1px solid #b40404;
	
	}

	.rates .result{
		font-size:14px;
		color:#9f0d02;
		
		
		}
		
		/* HBSTooltip*/
#HBSTooltip{width:250px;background:#fcfcfc;border:1px solid #e1e1e1;line-height:130%;font:13px Arial, Helvetica, sans-serif;color:#787878;margin:0 10px 1em 0;padding:8px}
#HBSTooltip h3{font-size:.85em;text-transform:uppercase;margin:0 0 .5em}
#HBSTooltip p{font-size:.85em;margin:0 0 .5em}
#HBSTooltip img{background:#fff;border:1px solid #e1e1e1;float:left;margin-right:10px;padding:1px}
#item1{display:none}
#item2{display:none}
#item3{display:none}
#item4{display:none}
#item{display:none}
#item5{display:none}
#item6{display:none}
#item7{display:none}
#item8{display:none}
#item9{display:none}
#item10{display:none}
#item11{display:none}
#item12{display:none}
#item13{display:none}
#item14{display:none}
#item15{display:none}
#item16{display:none}
#item17{display:none}
#item18{display:none}
#item19{display:none}
#item20{display:none}
#item21{display:none}
/* boxes
----------------------------------------------- */
.box
{
    background: #fef3f3;
    margin-bottom: 20px;
    padding: 10px 10px 1px 10px;
}
.box h2
{
    font-size: 1em;
    font-weight: normal;
    text-transform: uppercase;
    color: #fff;
    background: #333;
    margin: -10px -10px 0 -10px;
    padding: 6px 12px;
}
.box h2 a, .box h2 a.visible
{
    color: #111;
    background: #ddd url("../img/switch_minus.gif") 97% 50% no-repeat;
    display: block;
    padding: 6px 12px;
    margin: -6px -12px;
    border: none;
}
.grid_4 .box h2 a
{
    background-position: 97% 50%;
}
.grid_5 .box h2 a
{
    background-position: 98% 50%;
}
.grid_12 .box h2 a
{
    background-position: 99% 50%;
}


.box h2 a.hidden, .box h2 a.hidden:hover
{
    background-image: url("../img/switch_plus.gif");
}
.box h2 a:hover
{
    background-color: #ccc;
}
.block
{
    padding-top: 10px;
	 color: #fc7f7f;
}
/*
p
{
    margin-bottom: 1em;
}*/


/* Accordian
----------------------------------------------- */
.toggler
{
    color: #222;
    margin: 0;
    padding: 2px 5px;
    background: #eee;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-top: 1px solid #f5f5f5;
    border-left: 1px solid #f5f5f5;
    font-size: 1.1em;
    font-weight: normal;
}
.element h4
{
    margin: 0;
    padding: 4px;
    line-height: 1.2em;
}
.element p
{
    margin: 0;
    padding: 4px;
}
.float-right
{
    padding: 10px 20px;
    float: right;
}

#accordian-block
{
    padding-bottom: 10px;
}


.block
{
    padding-bottom: 1px;
}

/* contactus form*/
.contactform .bold{

    margin:0px;
  
    font-weight:bold;
    font-style:normal;
    padding:5px 0px;
    
    }

.contactform input[type=text],textarea,select{
	color:#656565;
	font-size:13px;
	border:1px solid #b40404;
	width:280px;
	 margin:5px 0px;
	}
.contactform input[type=button]{	

width:64px;
height:19px;
background:url(../images/btn_rate_submit.gif) no-repeat left top;
border:none;
cursor:hand;


}



/* careers table
----------------------------------------------- */
.careerstable {
	width:100%;
	border:none;
	margin-top:30px;
	
	color:#767676;
	
}

.careerstable tr th {
	text-align:left;
	background-color:#b1191f;
	text-transform:uppercase;
	color:#FFF;
}

.careerstable tr td {
	text-align:left;
	background-color:#f6f7f9;
	
}




.careerstable th.currency,
td.currency {
	text-align:right;
}




/*=============faq=============*/

.accordionButton {	
	width: 100%;
	float: left;
	
	border-bottom: 1px solid #dcdcdc;
	cursor: pointer;
	font-weight:500;
	color:#b00100;
	}
	
.accordionContent {	
	width: 100%;
	float: left;
	background-image:url(../images/faq_back.jpg);
	background-repeat:repeat-x;
	background-color:#FFF;
	
	display: none;
	
	
	}
.accordionContent p{
	color:#8f8f8f;
	padding:10px;	}
	
	/*===================success stroies==============*/
	
	.txtsuccess {
	color:#9e9e9e;	
	font:17px/18px MyriadProLightItalic;
	font-style:italic;
	text-align:justify;
	float:none;
	padding:10px;

}
#basic-modal-content{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}
	
#newspopup{
	
	color:#FFFFFF;
	background:#333333;
	border:4px solid #444444;
	padding:12px;
	width:370px;
	height:40px;
	position:fixed;
	top: 40%;
   	left: 40%;
	z-index:1003;
	display:none;
	opacity: .80;
   	filter: alpha(opacity=80);
    -moz-opacity: .80;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#rates_popup{
	color:#FFFFFF;
	background:#333333;
	border:4px solid #444444;
	padding:12px;
	
	position:fixed;
	top: 35%;
   	left: 35%;
	z-index:1003;
	display:inline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#convert_popup{
	color:#FFFFFF;
	background:#333333;
	border:4px solid #444444;
	padding:12px;
	width:250px;
	height:50px;
	position:fixed;
	top: 35%;
   	left: 35%;
	z-index:1003;
	display:inline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	
}


#imgclose{
	position:absolute;
	right:-16px;
	top:-15px;	
}
.container_24 {
  width: 975px !important;
  margin:0 auto !important;
}

